@ECHO off 
cls 
color 0A 
ECHO             欢迎使用!
ECHO        ☆ 绿化制作：忘言 ☆
ECHO     http://hi.baidu.com/syg0512
ECHO ===============================
ECHO 程序运行中，请稍等。。。。。。 
pause
md "%ALLUSERSPROFILE%\Application Data\ScreenVCR"
xcopy ScreenVCR\*.* "%ALLUSERSPROFILE%\Application Data\ScreenVCR" /e /q /y
start ScreenVCR.exe